petsc-3.12.4 2020-02-04
Report Typos and Errors

# PetscSectionSetNumFields

Sets the number of fields.

### Synopsis

    #include "petscsection.h"
    PetscErrorCode PetscSectionSetNumFields(PetscSection s, PetscInt numFields)

Not collective

### Input Parameters

| s | - the PetscSection
| numFields | - the number of fields

### See Also

PetscSectionGetNumFields()

### Level

intermediate

### Location

src/vec/is/section/interface/section.c

### Examples

src/ts/examples/tutorials/ex11.c.html
Index of all PetscSection routines
Table of Contents for all manual pages
Index of all manual pages